Use postgres 9.3 on pummelzacken